
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17623

[BCR1098][Android][Transfer to vCard Fav][Delete Fav Confirm Screen] No Internet Connection Error

07 September 2023 05:08 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

At Delete Transfer To vCard Favourite Confirm screen:

1. Click Delete after close internet

Issue:

No error display, and able to display successful delete screen but favourite not deleted

Expected:

Display No Internet screen and favourite not deleted

History

#1 - 08 September 2023 03:49 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11 September 2023 03:56 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#3 - 14 September 2023 03:45 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 0

Same issue still encountered with latest package given https://i.diawi.com/zjGem6

#4 - 19 September 2023 03:06 PM - Abdul Halim Baharom

- Status changed from New to In Progress

unable to simulate

#5 - 19 September 2023 05:40 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 21 September 2023 03:29 PM - Abdul Halim Baharom

- Status changed from Resolved to In Progress

- % Done changed from 100 to 90

#7 - 25 September 2023 05:30 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved
https://i.diawi.com/zjGem6


- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

- % Done changed from 90 to 100

Fixed

#8 - 25 September 2023 05:39 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
